@font-face {
  font-family: "suisse-regular";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Regular-WebM.woff") format("woff");
  font-weight: 400;
}
@font-face {
  font-family: "suisse-book";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Book-WebM.woff") format("woff");
  font-weight: 450;
}
@font-face {
  font-family: "suisse-medium";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Medium-WebM.woff") format("woff");
  font-weight: 500;
}
@font-face {
  font-family: "suisse-semibold";
  src: url("https://bookandsons.com/fonts/SuisseIntl-SemiBold-WebM.woff") format("woff");
  font-weight: 600;
}
.exhibitionDetail {
  padding: 89px 24px 90px;
}
@media screen and (min-width: 768px) {
  .exhibitionDetail {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 58.504398827%;
    align-items: flex-start;
    padding: 234px 38px 320px;
  }
}
@media screen and (min-width: 1168px) {
  .exhibitionDetail {
    padding-top: 108px;
  }
}

@media screen and (min-width: 768px) {
  .exhibitionDetail__article {
    grid-column: 2/-1;
  }
}

.article__mv {
  width: 100%;
  height: auto;
}

.article-mv__img {
  width: 100%;
  height: auto;
}

.titleAndDate {
  display: grid;
  row-gap: 12px;
  margin-top: 46px;
}
@media screen and (min-width: 768px) {
  .titleAndDate {
    row-gap: 20px;
    margin-top: 80px;
  }
}

.article__title {
  font-family: "suisse-semibold", "MFW-HiraKakuProN-W6", sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.8;
  letter-spacing: 0.04em;
}
@media screen and (min-width: 768px) {
  .article__title {
    font-size: 1.6rem;
  }
}

.article__date {
  font-family: "suisse-regular", sans-serif;
  font-size: 1.2rem;
  line-height: 1;
  letter-spacing: 0.05em;
}

.article__content {
  padding: 20px 0 90px;
}
@media screen and (min-width: 768px) {
  .article__content {
    padding: 38px 0 0;
  }
}

.article-content__text {
  margin-top: 15px;
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.04em;
}
.article-content__text a {
  text-decoration: underline;
  text-underline-offset: 1px;
  color: #838383;
}

.article-content__line {
  width: 100%;
  height: 1px;
  margin: 46px 0 0;
  border: none;
  background-color: #d9d9d9;
}
@media screen and (min-width: 768px) {
  .article-content__line {
    margin-top: 80px;
  }
}

.article-content__subtitle {
  margin-top: 38px;
  font-family: "suisse-semibold", "MFW-HiraKakuProN-W6", sans-serif;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.8;
  letter-spacing: 0.04em;
}
@media screen and (min-width: 768px) {
  .article-content__subtitle {
    margin-top: 47px;
  }
}
.article-content__line + .article-content__subtitle, .article-content__img + .article-content__subtitle {
  margin-top: 46px;
}
@media screen and (min-width: 768px) {
  .article-content__line + .article-content__subtitle, .article-content__img + .article-content__subtitle {
    margin-top: 80px;
  }
}
.article-content__subtitle a {
  text-decoration: underline;
  text-underline-offset: 1px;
  color: #838383;
}

.article-content__img {
  width: 100%;
  height: auto;
  margin-top: 46px;
}
@media screen and (min-width: 768px) {
  .article-content__img {
    margin-top: 80px;
  }
}
.article-content__img + .article-content__img {
  margin-top: 6px;
}
.article-content__img img {
  width: 100%;
  height: auto;
}

.backBtn {
  position: relative;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  padding-left: 21px;
  margin-inline: auto;
  font-family: "suisse-medium", sans-serif;
  font-size: 1.3rem;
  line-height: 1;
  letter-spacing: 0.01em;
}
@media screen and (min-width: 768px) {
  .backBtn {
    position: fixed;
    grid-column: 1/2;
    grid-row: 1/-1;
    margin-inline: unset;
  }
}
.backBtn::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: inline-block;
  width: 11px;
  height: 11px;
  background-image: url("../img/exhibition/arrow_back.svg");
  background-size: cover;
  transform: translateY(-50%);
}

/*# sourceMappingURL=data:application/json;base64,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 */